<!DOCTYPE HTML>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <meta name="mobile-web-app-capable" content="yes">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <link rel="apple-touch-icon" sizes="180x180" href="<?php echo cs_get_option( 'favicon' ); ?>">
    <link rel="icon" type="image/png" href="<?php echo cs_get_option( 'favicon' ); ?>" sizes="16x16">
    <link rel="shortcut icon" href="<?php echo cs_get_option( 'favicon' ); ?>">
    <link rel="stylesheet" href="//cdnjs.loli.net/ajax/libs/mdui/0.4.1/css/mdui.min.css">
    <link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" />
    <?php wp_head(); ?>
</head>
<body>
    <div id="loader">
        <div class="spinner">
            <div class="double-bounce1"></div>
            <div class="double-bounce2"></div>
        </div>
    </div>
    <div class="mdui-dialog" id="weixin-qr">
        <div class="mdui-dialog-title mdui-text-center">
            微信
        </div>
        <div class="mdui-dialog-content mdui-text-center">
            <img class="mdui-img-rounded" src="<?php echo cs_get_option( 'weixin_qr' ); ?>" />
        </div>
    </div>
    <div id="wrapper" class="container">
        <div class="card-container">
            <section class="card mdui-hoverable" id="card--user">
                <header>
                    <div id="background">
                        <div id="background--image" style="background-image: url(<?php echo cs_get_option( 'bg_img' ); ?>)"></div>
                    </div>
                    <figure class="avatar">
                        <a href="<?php echo get_option('home'); ?>">
                        <img src="https://q2.qlogo.cn/headimg_dl?bs=<?php echo cs_get_option( 'qq' ); ?>&dst_uin=<?php echo cs_get_option( 'qq' ); ?>&dst_uin=<?php echo cs_get_option( 'qq' ); ?>&;dst_uin=<?php echo cs_get_option( 'qq' ); ?>&spec=100&url_enc=0&referer=bu_interface&term_type=PC">
                        </a>
                    </figure>
                </header>
                <section class="info">
                    <h1 class="name mdui-typo-display-1">
                    <?php
                    $user_info = get_userdata(1);
                    $nickname = $user_info->nickname;
                    echo "$nickname";
                    ?>
                    </h1>
                    <p class="bio">
                    <?php
                    $user_info = get_userdata(1);
                    $description = $user_info->description;
                    echo "$description";
                    ?>
                    </p>
                </section>
                <footer class="social-links is-hidden">
                    <a href="<?php echo cs_get_option( 'about_link' ); ?>" target="_blank" class="blog mdui-ripple"><span><i class="mdui-icon material-icons">face</i> 关于</span></a>
                    <a mdui-dialog="{target: '#weixin-qr'}" class="blog mdui-ripple"><span><i class="mdui-icon material-icons">fiber_smart_record</i> 微信</span></a>
                    <a href="<?php echo cs_get_option( 'link_link' ); ?>" target="_blank" class="blog mdui-ripple"><span><i class="mdui-icon material-icons">wb_incandescent</i> 友链</span></a>
                    <a href="https://www.8fcn.com/" target="_blank" class="home mdui-ripple"><span><i class="mdui-icon material-icons">home</i> 首页</span></a>
                </footer>