<?php
/*
Template Name: links
*/
?>
<?php get_header(); ?>
                <?php if (have_posts()) : the_post(); update_post_caches($posts); ?>
                <div class="posts">
                    <h3 class="mdui-typo-headline-opacity"><?php the_title(); ?></h3>
                    <div class="mdui-container">
                    <div class="mdui-row">
                        <?php $friend_options=cs_get_option('friend_options')?>
                        <?php if (!empty($friend_options)):?>
                            <?php foreach ( cs_get_option('friend_options') as $value ):?>
                            <div class="mdui-col-xs-6 mdui-col-sm-4">
                                <div class="mdui-card">
                                    <div class="mdui-card-media">
                                        <img src="<?php echo $value['friend_img'];?>"/>
                                        <div class="mdui-card-media-covered">
                                            <div class="mdui-card-primary">
                                                <div class="mdui-card-primary-subtitle mdui-text-color-white-999"><?php echo $value['friend_hi'];?></div>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="mdui-card-actions">
                                        <a href='<?php echo $value['friend_link'];?>' target='_blank'><button class="mdui-btn mdui-btn-raised mdui-btn-dense mdui-color-theme-accent mdui-ripple mdui-btn-block mdui-ripple-white mdui-color-black"><?php echo $value['friend_title'];?></button></a>
                                    </div>
                                </div>
                            </div>
                            <?php endforeach;?>
                        <?php endif;?>
                        
                    </div>
                </div>
                </div>
                <?php else : ?>
                <?php endif; ?>
<?php get_footer(); ?>